package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

public class RectifyUploadEntity extends BaseEntity<RectifyUploadEntity.InfoListBean>{

/*    private String returnCode;
    *//**
     * 返回信息
     *//*
    private String returnMsg;

    private  String infoList;

    public String getReturnMsg() {
        return returnMsg;
    }

    public String getReturnCode() {
        return returnCode;
    }

    public String getInfoList() {
        return infoList;
    }

    public void setReturnMsg(String returnMsg) {
        this.returnMsg = returnMsg;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public void setInfoList(String infoList) {
        this.infoList = infoList;
    }*/
 public static class InfoListBean implements Serializable {
        private String state;

        public String getState() {
            return state;
        }

        public void setState(String state) {
            this.state = state;
        }
    }
}
